* {
  outline: 1px solid red;
  padding: 0;
  margin: 0;
}

body {
  overflow-y: hidden; /* Hide vertical scrollbar */
  overflow-x: hidden; /* Hide horizontal scrollbar */
}

#container {
  background-color: aquamarine;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: auto;
  height: auto;
  margin: 0px 0;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  border: 5px solid black;
}

canvas{
  max-width: 100%;
  min-height: 100%;
}
#replay {
  margin: 0px auto;
  position: absolute;
  top: 55%;
  height: 150px;
  width: 150px;
  font-size: 1em;
  cursor: pointer;
  border-radius: 350px;
}

#replay:hover {
  opacity: 0.8;
}